RubyGems Navigation menu

rspec-expectations 2.0.0.beta.16

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.4 - June 10, 2019 (80.5 KB)
  2. 3.8.3 - April 21, 2019 (80.5 KB)
  3. 3.8.2 - October 09, 2018 (80 KB)
  4. 3.8.1 - August 07, 2018 (80 KB)
  5. 3.8.0 - August 04, 2018 (80 KB)
  6. 2.0.0.beta.16 - July 07, 2010 (43.5 KB)
Show all versions (107 total)

Runtime Dependencies (1):

Owners:

Authors:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

93666edeb45d6bbe342352586c84aaf909bfec8a430e3d8f38daa5a93b72256d

Total downloads 459,668,228

For this version 3,935

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: